




/*
     FILE ARCHIVED ON 5:47:20 дек 19, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 6:05:33 мар 23, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
BODY {
    font-size : 12pt;
    margin-left: 10pt; 
    margin-right: 10pt; 
    margin-top: 0pt;
    background: #FFFFFF; 
}

TD {
    font-size : 11pt;
}

A:link { 
    text-decoration: none; 
    color: #0000AD; 
} 

A:visited { 
    text-decoration: none; 
    color: #606090; 
}

A:hover {
    color : #0080C0; 
    text-decoration: underline;
}

SMALL {
    font-size : 11pt;
}

PRE {
    font-size: 11pt;
    font-family: Times New Roman;
}

TEXTAREA, INPUT, SELECT { 
    font-size: 10pt;
}

BLOCKQUOTE { 
    margin-bottom: 0pt; 
    margin-top: 0pt; 
    margin-left: 0pt; 
    margin-right: 0pt; 
}

H1 {font-family: Times New Roman, Arial, sans-serif; }
H2 {font-family: Times New Roman, Arial, sans-serif; }
H3 {font-family: Times New Roman, Arial, sans-serif; }
H4 {font-family: Times New Roman, Arial, sans-serif; }
H5 {font-family: Times New Roman, Arial, sans-serif; }
H6 {font-family: Times New Roman, Arial, sans-serif; }
I{ font-family: Times New Roman, Arial, sans-serif; }
